<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0217eb2dafa765f7b5127000535a321e">
  <dict>
    <!--2021-03-01 10:18:38.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-03-01 10:18:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-08-16 15:30:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-01 20:04:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:22:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-03-01 10:18:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-03-01 10:18:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-21 16:17:08.000-->
    <string key="utParamsCfg">13:1,17:1,21:1</string>
  </dict>
</config>
